TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modulus ( res^pol R ) -> elt-alg^pol

### Description

<shortdoc> The modulus of R. </shortdoc>

### Examples

x_q := Quotient(ZX, X^2 + 2); Modulus(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack